---
lang: en
title: 'API docs: testlab.restserverlike'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/strongloop/loopback-next/tree/master/packages/testlab
permalink: /doc/en/lb4/apidocs.testlab.restserverlike.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/testlab](./testlab.md) &gt; [RestServerLike](./testlab.restserverlike.md)

## RestServerLike interface

<b>Signature:</b>

```typescript
export interface RestServerLike 
```

## Properties

|  Property | Type | Description |
|  --- | --- | --- |
|  [rootUrl](./testlab.restserverlike.rooturl.md) | string |  |
|  [url](./testlab.restserverlike.url.md) | string |  |


